QuikrBox Store app Issues - Bug #7151

Notifications screen > scroll not working .
07/11/2023 11:24 AM - priyanka Sharma

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/12/2023 10:12 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 07/18/2023 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed

#3 - 07/18/2023 11:47 AM - priyanka Sharma

- Status changed from Closed to New

#4 - 07/18/2023 11:49 AM - priyanka Sharma

- Subject changed from Notifications screen > scroll not working to Notifications screen > scroll not working .

- Status changed from New to Resolved

#5 - 07/18/2023 11:51 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 10/30/2023 03:57 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved

#7 - 11/08/2023 11:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
